Bug 9249 - crash on load
Summary: crash on load
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-08 22:38 UTC by Mike Palczewski
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 03:42:13 UTC


Attachments (Terms of Use)

Description Mike Palczewski 2000-02-08 22:38:02 UTC
kudzu always crashes on my computer
here is a backtrace
#0  0x8050e18 in strcpy () at ../sysdeps/generic/strcpy.c:30
#1  0x808a9a8 in ?? ()
#2  0x805124c in strcpy () at ../sysdeps/generic/strcpy.c:30
#3  0x804d179 in strcpy () at ../sysdeps/generic/strcpy.c:30
#4  0x804c2de in strcpy () at ../sysdeps/generic/strcpy.c:30
#5  0x400841eb in __libc_start_main (main=0x804c020 <strcpy+8928>, argc=1,
    argv=0xbffffd74, init=0x8049650 <_init>, fini=0x80568cc <_fini>,
    rtld_fini=0x4000a610 <_dl_fini>, stack_end=0xbffffd6c)
    at ../sysdeps/generic/libc-start.c:90

Comment 1 Bill Nottingham 2000-02-08 22:41:59 UTC
Did you compile your own kernel, and did you add 'auto-probe for
parallel devices' (CONFIG_PNP_PARPORT)?

If you didn't, kudzu will crash; this has been fixed in
Raw Hide.

Comment 2 Mike Palczewski 2000-02-09 03:42:59 UTC
thanks alot that did the trick.  I upgraded.


Note You need to log in before you can comment on or make changes to this bug.